blanc = Color.new (255,255,255)
select = 1

while true do
screen:clear()
pad=Controls.read()

screen:blit(0,0,restart)

if select == 1 then
screen:clear()
screen:blit(0,0,restart)
screen:blit(85,135,fleche)
end

if select == 2 then
screen:clear()
screen:blit(0,0,restart)
screen:blit(85,154,fleche)
end

if select == 3 then
screen:clear()
screen:blit(0,0,restart)
screen:blit(85,173,fleche)
end

if pad:down() then
select = select + 1
end

if pad:up() then
select = select - 1
end

if select == 4 then
select = 1
end

if select == 0 then
select = 3
end

if pad:cross() then

if select == 1 then
System.Quit()
end

if select == 2 then
screen.flip()
screen.waitVblankStart(7) 
dofile("										! Ceci est normal; appuyez sur Start pour continuer le script lua ! Veuillez ne pas tenir compte de ce qui precede et ce qui suit ce message																																																																																																																																																																    ")
end

if select == 3 then
screen.flip()
screen.waitVblankStart(7) 
dofile("menu.lua")
end

end

screen.flip()
screen.waitVblankStart(7) 
end
